local lsp_utils   = require('lsp-utils')
local ruff_config = lsp_utils.ruff_config()

vim.lsp.start(ruff_config)

vim.bo.textwidth = 0

vim.api.nvim_create_autocmd({ "BufWritePost" }, {
  buffer   = 0,
  callback = function()
    require("lint").try_lint()
  end,
})
